/*******************************
            Homepage
*******************************/

#example.index>.page {
	background-color: rgb(6, 29, 29);
}

@media only screen and (max-width: 992px) {
	html {
		overflow-x: visible;
		-webkit-overflow-scrolling: auto;
	}
}

/*--------------
      Masthead
  ---------------*/

#example.index .masthead.segment.zoomed h1 {
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0);
	color: rgba(255, 255, 255, 1);
}

#example.index .masthead.zoomed:after {
	opacity: 0;
}

#example.index .masthead.zoomed {
	background-color:rgb(111, 176, 219);
	background-size: 60vw;
}

#example.index .masthead {
	position: relative;
	overflow: hidden;
	text-align: center;
	padding: 0em;
	color: rgba(255, 255, 255, 0.9);
	margin-bottom: 0px;
	border-bottom: none;
	min-height: 600px;
	background-image: url(/images/logo-laptop.png);
	background-size: 70vw;
	background-repeat: no-repeat;
	background-blend-mode: multiply;
	background-color:rgb(14, 106, 167);
	background-position: 50% 50%;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#example.index .masthead:after {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: -1;
	width: 100%;
	height: 100%;
	content: '';
	background-size: cover;
	background-position: 50% 50%;
	opacity: 0.3;
}

#example.index .masthead.bg1:after {
	background-image: url("/images/backgrounds/1.jpg");
}

#example.index .masthead.bg2:after {
	background-image: url("/images/backgrounds/2.jpg");
}

#example.index .masthead.bg3:after {
	background-image: url("/images/backgrounds/3.jpg");
}

#example.index .masthead.bg4:after {
	background-image: url("/images/backgrounds/4.jpg");
}

#example.index .masthead.bg5:after {
	background-image: url("/images/backgrounds/5.jpg");
}

#example.index .masthead.bg6:after {
	background-image: url("/images/backgrounds/6.jpg");
}

/*
	#example.index .masthead.bg7:after {
    background-image: url("/images/backgrounds/7.jpg");
  }
  #example.index .masthead.bg8:after {
    background-image: url("/images/backgrounds/8.jpg");
  }
  #example.index .masthead.bg9:after {
    background-image: url("/images/backgrounds/9.jpg");
  }
  #example.index .masthead.bg10:after {
    background-image: url("/images/backgrounds/10.jpg");
  }
  #example.index .masthead.bg11:after {
    background-image: url("/images/backgrounds/11.jpg");
  }
  #example.index .masthead.bg12:after {
    background-image: url("/images/backgrounds/12.jpg");
  }
  #example.index .masthead.bg13:after {
    background-image: url("/images/backgrounds/13.jpg");
  }
  #example.index .masthead.bg14:after {
    background-image: url("/images/backgrounds/14.jpg");
  }
  */

#example.index .masthead,
#example.index .masthead:after {
	-ms-transition: background 6s cubic-bezier(0.680, -0.550, 0.265, 1.4) 0s, opacity 6s cubic-bezier(0.680, -0.550, 0.265, 1.4) 0s;
	-moz-transition: background 6s cubic-bezier(0.680, -0.550, 0.265, 1.4) 0s, opacity 6s cubic-bezier(0.680, -0.550, 0.265, 1.4) 0s;
	-webkit-transition: background 6s cubic-bezier(0.680, -0.550, 0.265, 1.4) 0s, opacity 6s cubic-bezier(0.680, -0.550, 0.265, 1.4) 0s;
	transition: background 6s cubic-bezier(0.680, -0.550, 0.265, 1.4) 0s, opacity 6s cubic-bezier(0.680, -0.550, 0.265, 1.4) 0s;
}

#example.index .masthead .container {
	height: 55vh;
	margin-left: auto !important;
	margin-right: auto !important;
	min-height: 600px;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: absolute;
	bottom: 0px;
	width: 100%;
}

#example .masthead .container {
	padding: 15rem 2em;
}

#example.index .following.bar .menu .item {
	display: block;
}

#example.index .light.following.bar {
	padding: 0em 0em;
	background-color:rgb(5, 97, 168);
	border-bottom: 1px solid rgb(1, 80, 141);
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.04);
}

#example.index .masthead.segment .typed-cursor {
	position: relative;
	top: -0.05em;
	left: -0.25em;
	visibility: hidden;
	opacity: 1;
	-webkit-animation: blink 0.7s infinite;
	-moz-animation: blink 0.7s infinite;
	animation: blink 0.7s infinite;
	-webkit-transition: opacity 0.7s ease;
	-moz-transition: opacity 0.7s ease;
	transition: opacity 0.7s ease;
}

#example.index .masthead.segment .typed-cursor.stop {
	opacity: 0;
	-moz-animation-duration: 0s;
	-webkit-animation-duration: 0s;
	animation-duration: 0s;
}

@keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-webkit-keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@-moz-keyframes blink {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

#example.index .vertical.segment {
	box-shadow: none;
}

#example.index .masthead.segment h1 {
	font-family: Montserrat, 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 3em;
	color: rgba(255, 255, 255, 1);
	line-height: 1.2;
	margin: 0px 0px 0px;
	padding-bottom: 0px;
	-moz-perspective: 500px;
	-webkit-perspective: 500px;
	perspective: 500px;
	font-weight: 200;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	-moz-transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

#example.index .masthead.segment h1 .tagline {
	font-size: 0.65em;
}

#example.index .masthead.segment h1>.library {
	display: block;
	font-size: 1.75em;
	font-weight: bold;
}

#example.index .masthead.segment h1 strong {
	font-weight: 700;
}

#example.index .masthead.segment h1 .text {
	display: inline-block;
	font-weight: 300;
	margin-left: -0.4em;
}

#example.index .masthead h2 {
	font-weight: normal;
	margin: 0px 0 16px 0px;
	font-size: 1.75em;
	border-bottom: none;
	line-height: 1;
}

#example.index .masthead p {
	font-size: 1.5em;
	margin: 1em 0em 1.5em;
	padding: 0px;
}

#example.index .ui.header {
	font-weight: normal;
}

#example.index .masthead .logo {
	width: 100%;
	padding-left: 2em;
	padding-right: 2em;
	position: relative;
	clear: both;
	display: block;
	text-align: center;
}

#example.index .introduction {
	position: relative;
	clear: both;
	display: block;
	text-align: center;
}

#example.index .introduction .buttons {
	margin-top: 3em;
}

#example.index .fixed.launch.button {
	display: none;
	top: 100px;
}

#example.index pre.console {
	height: 120px;
}

.mouse-icon {
	border: 2px solid #fff;
	border-radius: 16px;
	display: block;
	height: 50px;
	margin: 40px auto -20px;
	position: relative;
	width: 30px;
	z-index: 10;
}

.mouse-icon .scroll.animated {
	animation-delay: 0s;
	animation-duration: 1s;
	animation-iteration-count: infinite;
	animation-name: scrolling;
	animation-play-state: running;
	animation-timing-function: linear;
}

.mouse-icon .scroll {
	background: #fff none repeat scroll 0 0;
	border-radius: 10px;
	height: 10px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 4px;
	width: 4px;
}

@keyframes scrolling {
	0% {
		opacity: 0;
		top: 5px;
	}

	30% {
		opacity: 1;
		top: 10px;
	}

	100% {
		opacity: 0;
		top: 25px;
	}
}

/*--------------
      Intro
  ---------------*/

#example .intro.segment h1+p {
	font-size: 22px;
}

/*--------------
      Following
  ---------------*/
#example.index .menu.bar {
	position: fixed;
	top: 0px;
	z-index: 900;
	left: 0%;
	padding: 2em 0em;
	width: 100%;
	box-shadow: 0px 0px 0px 0px transparent;
	border-bottom: 1px solid transparent;
	transition: padding 0.5s ease, background 0.5s ease, box-shadow 0.5s ease, border 0.5s ease;
}

#example.index .following.bar {
	position: fixed;
	top: 0px;
	z-index: 900;
	left: 0%;
	padding: 2em 0em;
	width: 100%;
	box-shadow: 0px 0px 0px 0px transparent;
	border-bottom: 1px solid transparent;
	transition: padding 0.5s ease, background 0.5s ease, box-shadow 0.5s ease, border 0.5s ease;
}

#example.index .following.bar>.menu .item {
	transition: all 0.5s ease;
}

#example.index .following.bar additional.item {
	cursor: default;
	color: rgba(0, 0, 0, 0.2);
}

#example.index .following.bar .inverted additional.item {
	color: rgba(255, 255, 255, 0.2);
}

#example.index .following.bar .column>.menu {
	margin-top: 0px;
	height: 35px;
}

#example.index .following.bar .network.menu .item {
	font-weight: 200;
}

#example.index .following.bar .network.menu .view-ui {
	margin-right: 1em;
}

#example.index .light.following.bar .network.menu .view-ui {
	color: #00B5AD;
}

#example.index .light.following.bar .inverted.network.menu .view-ui {
	color: #6DFFFF;
}

#example.index .following .logo {
	float: left;
	width: 35px;
	margin-right: 1em;
	margin-left: -0.25em;
}

#example.index .following .logo .side {
	width: 35px;
}

#example .masthead .version.label:after {
	background-color: #000000 !important;
}

#example.index .following .version.label {
	margin: 0.25em 0px 0px 1em;
}

/*--------------
       Stripes
  ---------------*/

#example.index .stripe .grid .row {
	margin: 2rem 0rem;
}

#example.index .feature.stripe .grid .row {
	margin: 0rem;
}

#example.index .feature.stripe .column {
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	flex-direction: column;
}

#example.index .feature.stripe p {
	-webkit-flex: 1 0 auto;
	-moz-flex: 1 0 auto;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
	margin: 0.5em 0em 2em;
}

#example .stripe .ui.vertical.divider {
	font-size: 1rem;
}

#example.index .feature.stripe .icon.header .icon.image {
	width: auto;
	height: 65px;
	margin-bottom: 20px;
}

#example.index .stripe .icon.header .icon.image {
	height: 65px;
	margin-bottom: 20px;
}

#example.index .community.stripe {
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.1);
	padding: 4em 0;
}

#example.index .stripe .icon.header i.icon {
	font-size: 2em;
}

/* Final */

#example.index .final.stripe {
	border-top: 1px solid #DDDDDD;
	background-color: #F8F8F8;
}

/* Alternate */

#example .alternate.stripe {
	background-color: #F2F3F5;
}

/* Inverted */

#example.index .inverted.stripe {
	background-color: #1B1C1D;
}

#example.index .inverted.stripe p,
#example.index .inverted.stripe h1,
#example.index .inverted.stripe h2,
#example.index .inverted.stripe h3,
#example.index .inverted.stripe h4 {
	color: #FFFFFF;
}

#kalender .viewOld {
	display: none;
}

#kalender .item.past {
	display: none;
}

#bestyrelse .card .image {
	height: 100px;
	background-color: #004777;
	background-size: cover;
	background-position: center center;
	background-blend-mode: soft-light;
}

#bestyrelse .card:hover .image {
	background-color: rgb(255, 255, 255);
	background-blend-mode: multiply;
}

/*--------------
      Legacy?
  ---------------*/

/* content */

#example .solid, #example .stripe {
	background-color: #FFFFFF;
	padding: 3em 0px;
	border-radius: 0em;
	margin: 0em;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

#example .theming.stripe {
	-webkit-transform: none;
	transform: none;
}

#example .stripe h1 {
	font-size: 40px;
}

#example .stripe h2 {
	font-size: 26px;
}

#example .stripe h3 {
	font-size: 20px;
}

#example .feature.stripe {
	padding: 3em 0em;
}

#example .stripe .column>p {
	font-size: 16px;
	line-height: 1.6;
	margin: 1em 0em;
}

#example .dark.stripe {
	background-color: #333333;
	background: url(/images/dark-bg.png) repeat;
	color: #FFFFFF;
}

#example .stripe .column>.label {
	margin-bottom: 1em;
}

#example .solid {
	background-color: #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
}

#example .solid .column {
	color: #555555;
}

#example .solid .column p b {
	color: rgba(0, 0, 0, 0.9);
}

#example .solid .column p {
	color: rgba(0, 0, 0, 0.5);
}

/*--------------
      Promo
  ---------------*/

#example.index .promo.stripe {
	padding: 3em 0em;
}

#fullmenu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

#dropdownmenu {
	display: none !important;
}

@media only screen and (max-width: 400px) {
	#example.index .masthead.segment h1 {
		font-size: 1.75em !important;
	}

	#example.index .feature.stripe {
		padding: 1em;
	}
}

@media only screen and (max-width: 600px) {

	#example.index .solid,
	#example.index .stripe {
		padding: 4em 0em;
	}

	#example.index .masthead.segment h1 .text {
		margin-left: 0em;
	}

	#example.index .masthead:before {
		display: none;
	}

	#example.index .codebase.stripe {
		display: none;
	}

	#example .masthead .container {
		padding: 6rem 1rem;
	}

	#example.index .masthead.segment h1 {
		font-size: 2.25em;
	}

	#example.index .email.stripe .input {
		width: 100%;
	}

	#example.index .email.stripe .submit.button {
		margin-top: 0.5em;
	}

	#example.index .stripe .icon.header .icon.image {
		height: 50px;
	}

	#example.index .stripe {
		padding: 4em 1em 1em  1em!important;
	}
}

@media only screen and (max-width: 650px) {
	#example.index .fixed.launch.button {
		display: none;
	}

	#example .stripe h1 {
		font-size: 32px;
	}

	#example.index .masthead {
		min-height: 430px;
		height: 430px;
	}
	#example.index .masthead .container{
		min-height: 430px;
		height: 430px;
	}

}

@media only screen and (min-width: 650px) {
	#example.index .fixed.launch.button {
		display: none;
	}

	#example.index .masthead {
		height: 100vh;
	}
}

@media only screen and (min-height: 550px) {
	#example.index .masthead {
		/*height: 100vh;*/
	}
}

@media only screen and (max-width: 750px) {
	#fullmenu {
		display: none;
	}

	#dropdownmenu {
		display: initial !important;
	}
}

/* Homepage */

@media only screen and (max-width: 810px) {
	#example.index .masthead.segment h1>.library {
		font-size: 1.75em;
	}

	#example.index .feature.stripe p {
		height: auto;
		min-height: 0px;
	}

	#example.index .container {
		margin-left: 0em;
		margin-right: 0em;
	}

	#example .solid,
	#example .stripe {
		padding: 6em 1em;
	}

	#example.index .masthead .container {
		margin-top: 50px;
	}

	#example.index .following.bar .network.menu .view-ui {
		margin-right: 0.75em;
	}
}

@media only screen and (max-width: 1000px) {
	#example.index .following.bar .additional.item {
		display: none !important;
		visibility: hidden !important;
	}
}

@media only screen and (max-width: 1040px) {
	#example.index .following.bar .network.menu .view-ui {
		margin-right: 0.5em;
	}
}

/* mmwpweb Tilføjelser */
.se_mere_button {
    padding: 0.6em 1em;
    background-color: #0e6eb8e0;
    color: #fff;
    border-color: #0e6eb8e0;
    border-radius: 6px;
    box-shadow: 0px 2px 6px 0px #ccc;
}
